<!-- ЗАДАНИЕ № 1 -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <input type="button" name="button" id="button" value="Нарисовать круги"><br>
    <div id="wrapper"></div>
    <script src="./scripts/script.js"></script>
</body>
</html>